[
    {
        "merged": "D:\\Sybotan\\libs\\sybotan-android\\sybotan-android-database\\build\\intermediates\\res\\merged\\release\\color-v21\\abc_btn_colored_borderless_text_material.xml",
        "source": "E:\\Repository\\gradle5\\caches\\transforms-2\\files-2.1\\c1196dda106c84908abcc28494758842\\res\\color-v21\\abc_btn_colored_borderless_text_material.xml"
    }
]